Subject: [I2rs-proto-dt] Discussion of the protocol strawman - How about 5pm PT?

From: "Susan Hares" <[email-masked]>
Date: Tue, 20 Oct 2015 09:56:06 -0400

Hi all: 

I'm willing to chat about the I2RS strawman at 10:00am ET, but suspect by
the lack of input that everyone worked up until the IETF draft deadline. 

I will prepare slides for Wednesday's interim and send them to you-all.
Please review them and let me know what you think. 

Sue Hares